BEGIN dggERRH2

//////////////////////////////////
//tailor for side quest
/////////////////////////////////

IF ~Global("ggERMQstep", "Global", 2)~ THEN BEGIN 0
	SAY ~Hm? Yes? What is it? What is it, indeed?~
	++ ~I'm here for Lady Cecilia's garment.~ GOTO 1
END

IF ~~ THEN BEGIN 1
	SAY ~Ah! As punctual as ever, she is! Yes, indeed! I have it ready right here, I do.~
		++ ~Thanks.~ GOTO 2
END

IF ~~ THEN BEGIN 2
	SAY ~Well, you know what they say, yes, I'm sure you do! I must be going now. Plenty of things to get done, yes indeed.~
IF ~~ THEN DO ~
	GiveItemCreate("CLCK09",Player1,1,1,0) EscapeArea()~ EXIT
END